RubyGems Navigation menu

rb-gsl 1.16.0.1

Ruby/GSL is a Ruby interface to the GNU Scientific Library, for numerical computing with Ruby [Ruby 2.x and GSL 1.16 compatible fork]

Versions:

  1. 1.16.0.4 - December 19, 2014 (575 KB)
  2. 1.16.0.3 - October 21, 2014 (574 KB)
  3. 1.16.0.3.rc1 - October 20, 2014 (574 KB)
  4. 1.16.0.2 - July 9, 2014 (576 KB)
  5. 1.16.0.1 - April 24, 2014 (576 KB)
Show all versions (10 total)

Runtime Dependencies:

Requirements:

GSL (http://www.gnu.org/software/gsl/)

Authors:

  • Yoshiki Tsunesada, David MacMahon, Jens Wille

Owners:

D388ef5585e2bfba426741127c69454f

Sha 256 checksum:

5a171bf1fc84fab3c723f9682961f37c12d83c26f5975173079bf5cf75688683

Total downloads 8,326

For this version 944

Show all versions (10 total)

Required Ruby Version: >= 1.8.7

Licenses:

GPL-2.0

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: